/*Intro Animation*/
.intro__animation{
    position: absolute; 
    z-index: -1; 
    width: 100%; 
    height: auto;
}

.move_circle{
    animation-name: move;
    animation-direction: alternate;
	animation-duration: 3s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
.bloom{
    animation-name: bloom;
    animation-direction: alternate;
	animation-duration: 3s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@keyframes move {
    from{
        transform: translateX(0px);
    }
    to{
        transform: translateX(-30px);
    }
}

@keyframes bloom {
    from{
        opacity: 0;
    } to{
        opacity: 1;
    }
}

.intro__iner--logo{
    height: 63px;
    width: 63px;
    display: block;
    margin: 0 auto;
    transition: transform .8s ease-in-out;
}
.intro__iner--logo:hover{
    transform: rotateY(180deg) scale(1.2);
}

/*Main button Animation*/
.main__button{
    width: 115px;

    display: block;
    margin: 0 auto;
    padding-bottom: 100px;

    background-color: #55C2D8;
    border-radius: 18px;
    padding: 5px 18px ;
    border-style: none;

    color: white;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.1em;
    text-align: center;
    transition: 0.5s ease-in;
    transform-origin: left;
}
.main__button:hover{
    transform: rotate(10deg); 
}

/*learn button Animation*/
.learn__button{
    display: block;
    margin: 0 auto;

    height: 150px;
    width: 150px;
    background-color: #39C2D7;
    border-radius: 50%;
    border-style: none;
    transition: transform .5s ease-in-out;
    
}
.learn__button--icon{
    height: 70px;
    width: 55px;
    margin: 0 auto;
    fill: white;
    transition: transform .5s;
}
.learn__button:hover{
    background-color: white;
    transform: scale(1.1);
}
.learn__button:hover .learn__button--icon{
    fill: #39C2D7;
}